{% load staticfiles %}
{% load static %}


<body>
    {% include 'base.html' %}
    <div class="text-center">
            <h1 class="text" style="font-size:7vw">Subscriber</h1>
        </div>
        <div id="statusTable" class ="definition_text">
            <table class="table">
                <thead>
                    <th>Name</th>
                    <th>Email</th>
                </thead>
                <tbody id="tbodySubscribe">
                    {% csrf_token %}
                    
                </tbody>
            </table>
        </div>
</body>
</html>